<?php

header("Content-Type:text/html; charset=iso-8859-2");

require('init.php');

require('fpdf/fpdf.php');

$file=session_id();

$file=session_id();

$file='file-'.$id;



$pdf = new FPDF();

$pdf->AddPage();

$pdf->image('img/logo.jpg',70,20,60,30);

$pdf->Ln(42);



$pdf->SetFont('Arial','B',16);

$pdf->SetTextColor(0,76,153);

$pdf->Cell(0,9,"REPUBLIQUE DEMOCRATIQUE DU CONGO",0,1,'C');

$pdf->SetTextColor(0);

$pdf->SetFont('Arial','B',14);

$pdf->Cell(0,10,"MINISTERE DE LA SANTE PUBLIQUE, HYGIENE ET PREVENTION",0,1,'C');

$pdf->line(30,75,180,75);

$pdf->Ln(10);

$pdf->SetTextColor(250,0,0);

$pdf->SetFont('Arial','B',14);

$pdf->Cell(0,7,"Syst".utf8_decode('è')."me de surveillance sanitaire des voyageurs",0,1,'C');

$pdf->Cell(0,7,"internationaux entrant en R".utf8_decode('é')."publique D".utf8_decode('é')."mocratique du Congo",0,1,'C');

$pdf->Ln(5);

$pdf->SetTextColor(0);

$pdf->Cell(0,7,"Ces informations sont collect".utf8_decode('é')."es dans le cadre de la r".utf8_decode('é')."ponse sanitaire ".utf8_decode('à')." ",0,1,'C');

$pdf->Cell(0,7,"la pandemie du virus Covid-19 et autres futures maladies.",0,1,'C');

$pdf->image("qrcode/$file.png",70,130,60,60);

$pdf->Ln(85);



$pdf->Cell(0,7,"Ce document est ".utf8_decode('à')." pr".utf8_decode('é')."senter en dure ou en format ".utf8_decode('é')."lectronique ".utf8_decode('à')." l'agent",0,1,'C');

$pdf->Cell(0,7,"frontalier / This document must be presented to the border officer in paper",0,1,'C');

$pdf->Cell(0,7,"or electronic format.",0,1,'C');

$pdf->Ln(10);

$pdf->image("qrcode/$file.png",150,235,35,35);

$pdf->SetFont('Arial','B',16);

$pdf->Cell(140,7,"Pour V".utf8_decode('é')."rification/For Cheking",0,1,'R');

$pdf->line(20,238,150,238);

$pdf->Ln(4);

$pdf->SetFont('Arial','B',12);

$pdf->Cell(140,5,"Scanner le code QR/Scan QR Code",0,1,'R');

$pdf->Cell(140,5,"Lien de v".utf8_decode('é')."rification/Cheking Link :",0,1,'R');

$pdf->SetTextColor(0,76,153);

$pdf->Cell(140,5,"https://www.sursa.cd/check",0,1,'R');

$pdf->line(20,258,150,258);

$pdf->Ln(16);

$pdf->SetTextColor(0);

$pdf->SetFont('Arial','',8);

$pdf->Cell(0,4,Date('d/m/Y H:i'),0,1,'C');

$pdf->Output('D','sursa-'.md5(time()).".pdf");

?>